<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "revise Zeitplan");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "revise Zeitplan");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Neuen Termin hinzufügen");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Hinweis: Die Änderungen werden nicht aufgezeichnet werden, es sei denn Sie wählen");
define('CALENDAR_EVENTS_DATE_FORMAT', "(Yyyy-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Startzeit");
define('CALENDAR_EVENTS_END_TIME', "Endzeit");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Sind Sie sicher, dass Sie löschen möchten, die");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "Event?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Bitte füllen Sie das Datum im Format yyyy-mm-dd &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Keine Aufzeichnungen gefunden. Konnte nicht Ereignis löschen.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Auffinden von Veranstaltungen ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Ereignis gelöscht");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Löschen Ereignis ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Keine Aufzeichnungen gefunden. Konnte nicht Ereignis aktualisieren.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Ereignis aktualisiert");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Aktualisieren der Veranstaltung ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Keine Aufzeichnungen gefunden. Konnte nicht Benutzerlisten zu aktualisieren.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Nutzerlisten aktualisiert");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Aktualisieren von Benutzerlisten ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Sie haben die Speichergrenze der Anzahl von Ereignissen erreicht, die in einer Sitzung hinzugefügt werden können. Um fortzufahren, speichern Sie alle nicht gespeicherten Ereignisse und die Seite aktualisieren.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Starten Benutzerabfrage ...");

?>